/*! http://responsiveslides.com v1.55 by @viljamis */

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin-right: auto;
	margin-left: auto;
  }

.rslides-center {
	padding: 20px 0; 
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border-radius: 8px;
  }
  
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  }

.rslides img {
	display: block;
	height: auto;
	width: 100%;
	border: 0;
	border-radius: 18px;
  }
